<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="nameColumn">
        <source>Name</source>
        <target state="translated">Nom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newHost">
        <source>New server</source>
        <target state="translated">Nouveau serveur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rmHost">
        <source>Remove</source>
        <target state="translated">Supprimer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Rechercher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Nom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ip">
        <source>IP</source>
        <target state="translated">IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fqdn">
        <source>FQDN</source>
        <target state="translated">FQDN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Basic parameters</source>
        <target state="translated">Paramètres basiques</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tagsTab">
        <source>Server roles</source>
        <target state="translated">Rôles du serveur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Server: ''{0}''</source>
        <target state="translated">Serveur: " {0} "</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete">
        <source>Delete</source>
        <target state="translated">Supprimer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="host">
        <source>Host</source>
        <target state="translated">Serveur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostCreated">
        <source>Server created</source>
        <target state="translated">Serveur créé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostCreatedFailure">
        <source>Fail to create server</source>
        <target state="translated">Erreur lors de la création du serveur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostUpdated">
        <source>Server updated</source>
        <target state="translated">Serveur mis à jour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostUpdatedFailure">
        <source>Fail to update server</source>
        <target state="translated">Erreur lors de la mise à jour du serveur</target>
      </trans-unit>
    </body>
  </file>
</xliff>
